package jp.sourceforge.cfneo.at4ie2.utils;

public class LocationUtil {

	static final String FILE_KEY = "file:///";

	public static String convertLocalFilePathToUrlPath(String filepath) {
		String returnValue = null;
		returnValue = filepath.replaceAll("\\\\", "/");
		return FILE_KEY + returnValue;
	}

	public static boolean isLocalFilePath(String path) {
		if (FILE_KEY.equals(path.substring(0, FILE_KEY.length()))) {
			return true;
		}
		return false;
	}

}
